/*
Ulmer Muenster Template
creation Date: 2019-01-29
Author: Sebastian Osinski
http://www.sebbi.net
*/

.responsive-only{
	display: none;
}
.not-responsive-only{
	display: initial;
	display: inherit;
}
p.not-responsive-only{
	display: block;
}

@media (max-width: 1340px){
	#content-wrapper{
	}
	.main-container{
		width: 95%;
		text-align: center;
		margin-left: auto !important;
		margin-right: auto !important;
	}
	.responsive-only{
		display: initial;
		display: inherit;
	}
	.not-responsive-only,
	p.not-responsive-only{
		display: none;
	}
	.content-tworow > tbody > tr > td,
	.content-threerow > tbody > tr > td,
	.content-fiverow > tbody > tr > td,
	.abs-threerow > tbody > tr > td{
		display: block !important;
		width: 100% !important;
	}
	.contentbutton,
	#senden{
		margin-left: auto;
		margin-right: auto;
	}
	#senden{
		margin-bottom: 60px;
	}
	.cust_marg_l{
		margin-left: 0px;
	}
	
	.fixedimgwrap.h_1{
		height: 200px;
	}
	.h_1.responsiveAuto{
		height: auto !important;
	}
	.section_bg.leftFixed{
		display: none;
	}
	.section_title.leftFixed{
		position: relative;
		display: block;
		width: 90%;
		transform: none;
		padding-top: 60px;
		padding-bottom: 60px;
		left: auto;
		right: auto;
		margin-left: auto;
		margin-right: auto;
		text-align: center;
	}
	.news_inline_icon{
		float: none;
		display: block;
		margin-left: auto;
		margin-right: auto;
		margin-bottom: 20px;
	}
}

@media (max-width: 1100px){
	.stretch_wrapper{
		display: block;
		justify-content: initial;
	}
	.bracket{
		display: block;
		width: 100%;
		max-width: 300px;
		margin-left: auto;
		margin-right: auto;
		margin-bottom: 40px;
	}
	.bracket_img_wrap,
	.img_holeoverlay{
		width: 100%;
		height: auto;
		display: block;
		position: relative;
		top: 0px;
		left: 0px;
		border-radius: 0px;
	}
	.bracket_img{
		display: block;
		position: relative;
		width: 100%;
		max-width: 200px;
		margin-left: auto;
		margin-right: auto;
		transform: none;
		top: 0px;
		left: 0px;
	}
}

@media (max-width: 800px){
	.highlighted-line{
		padding-top: 10px;
		padding-bottom: 10px;
	}
	.highlighted-line p{
		padding: 0px;
		padding-left: 0px;
		display: block;
		width: 100% !important;
		text-align: center;
		line-height: 25px;
		margin: 0px;
	}
	
	.h_1:not(.responsiveAuto){
		height: 300px;
	}
	.quote_source,
	.quote_title{
		font-size: 20px;
	}
}
@media (max-width: 700px){
	h1{
		font-size: 22px;
	}
}